<template>
	<div
		role="alert"
		aria-live="polite"
		class="flex flex-col justify-center items-center w-full md:w-690 lg:w-580 bg-white py-10 md:py-14"
	>
		<p class="font-primary-font-light text-28 md:text-base2 leading-10"> Thanks again. </p>
		<div class="flex items-center py-10">
			<MkSuccessIcon aria-label="Check" :icon-black="false" />
		</div>
		<p class="font-primary-font-bold tex-base2 leading-6"> Your answer has been submitted. </p>
	</div>
</template>

<script>
import MkSuccessIcon from '~/components/D2C/atoms/MkSuccessIcon.vue';
export default {
	name: 'MkThanksAgain',
	components: {
		MkSuccessIcon,
	},
};
</script>
